.inside .notory.g1.size100 .gridBox>.cell .overBox {border-width:0 2em 0 6em;}
.links_mod .f16x9 {padding-top:0;}
.links_mod .ima>img {position:relative;}
.links_mod .overBox  {clip:rect(0,0,0,0);position:absolute;}

.links_mod  a[href='http://www.rtve.es/television/el-caso/']  {z-index:-1;position:relative;}



